add_cyclic_prefix_cc.h File Reference
`#include <stdexcept>`
`#include <complex>`
`#include <vector>`
`#include <boost/shared_ptr.hpp>`
Include dependency graph for add_cyclic_prefix_cc.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::gfdm::add_cyclic_prefix_cc
| Kernel adds cyclic prefix to GFDM frame and applies block pinching window. More...

## Namespaces

namespace | gr
namespace | gr::gfdm